Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 07:44:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jaffar sadiq 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaffar sadiq Bot:  Hi Jaffar Sadiq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  88884001018920210719 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7479646483 Bot:   
 
Your order status is  : Processing 
 
 If you have not received your order, Home Delivery takes 2 to  3 business days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336044618  
          06:22 PM, 19th Jul      

            
 mayar                  
 Hi Jaffar Sadiq 
 ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. 
          06:23 PM, 19th Jul 

              
 jaffar sadiq 
                   Hello           06:23 PM, 19th Jul      

              
 jaffar sadiq 
                   I have an order out to delivery but I but wrong contact number the courier company won’t be able to contact me           06:25 PM, 19th Jul      

            
 mayar                   Kindly send your right contact number           06:27 PM, 19th Jul 

            
 mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:28 PM, 19th Jul 

              
 jaffar sadiq 
                   Yes           06:28 PM, 19th Jul      

              
 jaffar sadiq 
                   +97336044618           06:29 PM, 19th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:29 PM, 19th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           06:30 PM, 19th Jul 

              
 jaffar sadiq 
                   If you can give me the courier company information I can contact them           06:32 PM, 19th Jul      

            
 mayar                   For sorry we are not allowed to share this information but we will ask them to deliver and contact you on +97336044618           06:34 PM, 19th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           06:34 PM, 19th Jul 

              
 jaffar sadiq 
                   No problem           06:35 PM, 19th Jul      

              
 jaffar sadiq 
                   Thank you           06:35 PM, 19th Jul      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          06:35 PM, 19th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2884187